{
    "name": "@alexlab-cloud/infra.ci.dagger-modules",
    "private": true,
    "description": "A monorepo for reusable Dagger CI/CD modules.",
    "keywords": [
      "containers",
      "dagger",
      "ci",
      "dag"
    ],
    "author": "Alex Cochran",
    "license": "MIT",
    "devDependencies": {
      "@changesets/cli": "^2.27.1",
      "changesets-gitlab": "^0.11.5"
    },
    "packageManager": "pnpm@8.15.4",
    "engines": {
      "node": "20.11.1"
    }
  }
  